/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

.green-line {
	width: 47px;
  	height: 4px;
  	background: #00af55;
  	display: inline-block;
  	vertical-align: middle;
  	margin-right: 14px;
  	margin-bottom: 3px;
}
.w-search-open {
	height:51px;
	width:51px;
	border:2px solid #00af55;
	border-radius:50%;
	text-align:center;
}
nav.type_desktop .menu-item-object-us_page_block.menu-item-7581 {
	display:none;
}
nav.type_mobile .menu-item-8802, nav.type_mobile .menu-item-8819, nav.type_mobile .menu-item-8829, nav.type_mobile .menu-item-8835 {
	display:none;
}
nav.type_desktop .menu-item-7554 ul .menu-item-object-custom.w-nav-item, nav.type_desktop .menu-item-7552 ul .menu-item-object-custom.w-nav-item, nav.type_desktop .menu-item-7552 ul .menu-item-object-page, nav.type_desktop .menu-item-8488 ul .menu-item-object-page, nav.type_desktop .menu-item-8475 ul .menu-item-object-page {
	display:none;
}
nav.type_desktop .w-nav-list.level_2 {
	border-radius: 0 0 20px 20px;
  	overflow: hidden;
}
.services-wrapper-menu .w-iconbox {
	width:calc(100% / 3);
	padding-top:10px!important;
	padding-bottom:10px;
	padding-right:10px;
}
.services-wrapper-menu .w-iconbox-title {
	line-height:22px;
}
.services-wrapper-menu2 .w-iconbox {
	width:calc(100% / 2);
	padding-top:10px!important;
	padding-bottom:10px;
}
html {
	overflow-x:hidden;
}
.menu-header {
	font-weight:600;
	font-size:18px;
}
.color_footer-bottom .w-socials.style_outlined .w-socials-item-link {
  	box-shadow: inset 0 0 0 1px #c4c4c4;
  	background: #fff;
}
footer .menu-services-t {
	width:210px;
	text-align:left;
}
footer .menu-products-t {
	width:170px;
	text-align:left;
}
footer .menu-company-t {
	width:110px;
	text-align:left;
}
.layout_7675 article:hover circle, .layout_7988 article:hover circle {
	fill:#00AF55;
	transition-duration:0.3s;
} 
.layout_7675 article:hover path {
	fill:#ffffff;
	transition-duration:0.3s;
}
.layout_7988 article:hover path {
	fill:#ffffff;
	stroke:#ffffff;
	transition-duration:0.3s;
}
.layout_7675 article, .layout_7988 article, .layout_8050 article {
	margin-top:50px;
}
.layout_7675 .post-7611 .post_title, .layout_7675 .post-7613 .post_title, .layout_7675 .post-7619 .post_title {
	width:190px!important;
}
.layout_7675 article:hover .w-text .w-text-value {
	color:#00AF55;
}
.ul-sp ul, .ul-dot ul {
	list-style: none;
	margin-left:0;
}
.ul-sp li {
	position:relative;
	padding-left:35px;
	margin-bottom: 8px;
}
.ul-sp ul li::before {
	content: "";
	position: absolute;
	width:23px;
	height:23px;
	background-image:url(https://www.prochain.com/wp-content/uploads/2024/06/Icon-check.svg);
	background-size:contain;
	background-repeat:no-repeat;
	left:0;
	top:3px;
}  
.ul-sp2 ul li::before {
	background-image:none;
	content: "·";
	font-size: 32px;
  	top: 1px;
}
.ul-sp2 li {
  	padding-left: 20px;
  	margin-bottom: 4px;
}
.ul-sp2 p {
	margin-bottom:5px!important;
}
.ul-sp-white ul li::before {
	background-image:url(https://www.prochain.com/wp-content/uploads/2024/07/check-white.svg);
}
.ul-dot li {
	position:relative;
	padding-left:15px;
	margin-bottom: 0px;
	font-size:16px;
}
.ul-dot ul li::before {
	content: "·";
	position: absolute;
	color:#ffffff;
	font-size:24px;
	left:0;
	top:2px;
}  
.line-bfr-2, .line-bfr-3 {
	position:relative;
}
.line-bfr-2:before {
	content:'';
	width: 47px;
  	height: 4px;
  	background: #00af55;
	position:absolute;
	left: -72px;
  	top: 23px;
}
.line-bfr-3:before {
	content:'';
	width: 47px;
  	height: 4px;
  	background: #00af55;
	position:absolute;
	left: 0;
  	top: 13px;
}
.box-img .w-counter-value {
	font-size: 32px!important;
  	font-weight: 600;
}
.big-p-h p {
	font-size: 62px;
  	line-height: 74px;
	font-weight: 600;
}
.big-p-h .green-line {
	margin-bottom: 6px;
}
.logo-carousel article:not(:hover) {
	filter:grayscale(100%);
}
.products-home .w-hwrapper .wpb_text_column {
	width:calc(100% - 220px);
}
.products-home .w-hwrapper .w-btn-wrapper {
	margin-left:auto;
	/*margin-top:55px;*/
}
.number-home-products {
	color:#00af55;
	font-weight:300;
	padding-right:10px;
}
.products-home > .vc_col-sm-9 {
	padding-top:15px;
	padding-bottom:15px;
}
.layout_7756 .owl-dots {
	text-align:left;
	margin-left:-5px;
}
.layout_7756 .owl-dot span {
	background: rgba(79, 79, 79, 0.3);
}
.layout_7756 .owl-dot.active span {
	background-color:var(--color-content-primary)!important;
	box-shadow: 0 0 0 0px;
}
.layout_7756 .owl-prev::after {
  content: "\f177";
  font-weight: 300;
}
.layout_7756 .owl-next::after {
  content: "\f178";
  font-weight: 300;
}
.layout_7756 {
	position:relative;
}
.layout_7756:before {
	content: "";
	position: absolute;
	width:35px;
	height:35px;
	background-image:url(https://www.prochain.com/wp-content/uploads/2024/06/quote-right-solid-1.svg);
	background-size:contain;
	background-repeat:no-repeat;
	left:0;
	top:-10px;
}
.additional-testimonial {
	position:relative;
	padding-left:30px;
}
.additional-testimonial:before {
	content: "";
	position: absolute;
	width:17px;
	height:17px;
	background-image:url(https://www.prochain.com/wp-content/uploads/2024/06/quote-right-solid-1.svg);
	background-size:contain;
	background-repeat:no-repeat;
	left:0;
	top:2px;
}
.additional-testimonial p {
	margin-bottom:3px;
}
.additional-testimonial strong {
	font-weight:600!important;
}
.layout_7810 .owl-nav {
	visibility:hidden;
}
.affiliates-row .w-iconbox {
	margin-bottom:25px;
}
.affiliates-row {
	padding-top:40px;
}
.a-underline a {
	text-decoration:underline;
	font-weight:500;
}
.gform_button {
	min-width:140px;
}
.subpage-header .vc_column-inner {
	position:relative;
}
.breadcrumbs-subp .g-breadcrumbs-separator {
	color:#00af55;
}
.dashboard-price .w-iconbox-icon {
	margin-right:6px!important;
}
.previewbook .w-iconbox-icon {
	margin-right:6px!important;
}
.previewbook {
	padding-left:24px!important;
	padding-top:5px!important;
}
.book-row h2 {
	font-size:24px;
}
.box-icon .w-iconbox-icon {
	margin-right:10px!important;
}
.box-icon .w-iconbox p {
	font-size: 16px;
  	line-height: 21px;
}
.box-icon {
	padding:25px;
}
.green-white-line.line-bfr-2::before {
	background:#ffffff;
}
.h3-line-services.line-bfr-2:before {
	left: -72px;
  	top: 14px;
}
.h3-line-services.line-bfr-2 {
	margin-left:72px;
}
.gfield_consent_label {
	font-size:14px;
}
.w-tabs-section-header {
	position:relative;
	padding-top: 23px;
  	padding-bottom: 23px;
	font-weight: 600;
  	letter-spacing: 0.3px;
}
.w-tabs-section-header:before {
	width:40px;
	height:40px;
	position:absolute;
	content:'';
	border:2px solid #00af55;
	border-radius:50%;
	right:0;
	top: calc(50% - 23px);
}
.w-tabs-section {
	position:relative;
}
.w-tabs-section:after {
	width: 100%;
	height: 2px;
	position: absolute;
	content: '';
	background: linear-gradient( to right, #00af55 20%, transparent 20%, transparent 21%, rgb(228, 228, 228) 21%);
	left: 0;
	bottom: 0;
}
.experience-row:after {
	width: calc(100% - 50px);
	height: 2px;
	position: absolute;
	content: '';
	background: linear-gradient( to right, #00af55 20%, transparent 20%, transparent 21%, rgb(228, 228, 228) 21%);
	left: 25px;
	top: 0;
}
.experience-row {
	position:relative;
	padding-top:50px;
}
.experience-row h2 {
	font-size:24px;
	margin-bottom: 20px;
	padding-top:10px;
}
.experience-row h3 {
	padding-top:0!important;
	margin-bottom: 20px;
}
.w-tabs-sections .w-tabs-section:last-of-type:after {
	display:none;
}
.w-tabs-section-content .w-tabs-section-content-h, .w-tabs-section .w-tabs-section-header .w-tabs-section-title {
	padding-right:50px!important;
}
.w-tabs-section-content {
	padding-top:0!important;
}
.w-tabs-section-control {
	margin-right:13px;
}
.w-tabs.accordion > div > .w-tabs-section {
	border-width:0!important;
}
.casestudy-quote-box {
	padding:48px 40px 40px;
	margin-top:40px;
}
.casestudy-quote-box p {
	margin-bottom:8px;
}
.casestudy-quote {
	padding-left:30px;
	position:relative;
}
.casestudy-quote:before {
	content:'';
	width:18px;
	height:20px;
	background-image:url(https://www.prochain.com/wp-content/uploads/2024/07/Icon-quote-right-solid.svg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:left top;
	left:0;
	top:4px;
	position:absolute;
}
.row-casestudy {
	padding-top:50px;
	padding-bottom:50px;
	position:relative;
}
.row-casestudy:after {
	width: calc(100% - 106px);
	height: 2px;
	position: absolute;
	content: '';
	background: linear-gradient( to right, #00af55 20%, transparent 20%, transparent 21%, rgb(228, 228, 228) 21%);
	left: 53px;
	top: 0;
}
.casestudiesbuttons .w-iconbox-icon {
	margin-right: 10px!important;
  	margin-top: 8px;
}
.casestudiesbuttons .w-iconbox {
	border:1px solid #00af55;
	border-radius:8px;
	margin-top:10px;
}
.casestudiesbuttons .w-iconbox-link {
	padding-left: 10px;
  	padding-top: 2px;
  	padding-bottom: 2px;
}
.casestudiesbuttons .w-iconbox-meta .w-iconbox-link {
	padding:5px 14px 5px 0;
}
.row-3col-exp ul {
	column-count:3;
	column-gap: 20px;
}
.row-3col-exp {
	margin-top:70px!important;
}
.row-3col-exp-black {
	margin-top:30px!important;
}
section.section-exp {
	padding-bottom:60px!important;
}

/*  theme options */

.previewbook a {
	font-size:16px;
}
.previewbook a i {
	font-size: 19px;
	color: var(--color-content-primary);
}

.w-nav-arrow:before {
    content: '\f0d7';
    vertical-align: top;
    font-family: fontawesome;
    font-weight: 800;
	font-size:13px!important
}
#mepr-template-login .mepr-form input[type="submit"] {
    border: 1px solid;
      background: #2c3a53!important;
  
}
.mepro-login-widget-box{display:none!important}
.g-breadcrumbs {
	color:transparent;
}
.g-breadcrumbs > .g-breadcrumbs-item, .g-breadcrumbs > .g-breadcrumbs-item a {
	color:#ffffff!important;
}
.form-check-code label {
	padding-bottom:10px;
	display: inline-block;
}
.form-check-code button {
	margin-top:20px;
}
header .w-iconbox-title {
  	word-break: break-word!important;
}
form .gfield option {
  color: #ffffff !important;
  background-color: rgba(0,0,0,0.8) !important;
}

.subpage-header a{color:#fff}


@media (max-width: 767px) {
  .w-popup-wrap[style*="--popup-padding"] .w-popup-box-content {
    padding: 0!important;
  }
}

/* end theme options */

@media all and (min-width:768px) {
	.footer-top-sp > .vc_col-sm-3:first-of-type {
		width:310px;
	}
	.footer-top-sp > .vc_col-sm-3:last-of-type {
		width:270px;
	}
	.footer-top-sp > .vc_col-sm-6 {
		width:calc(100% - 580px);
	}
	.pd-l-sp-1 {
		padding-left:50px!important;
	}
	/*.pd-r-sp-1 {
		padding-right:50px!important;
	}*/
	.products-home > .vc_col-sm-3 {
		width:350px!important;
		padding-top:30px;
	}
	.affiliates-row > .vc_col-sm-3 {
		width:300px!important;
	}
	.products-home > .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper, .products-home > .vc_col-sm-1\/5 > .vc_column-inner > .wpb_wrapper {
		border-bottom:1px solid #00af55;
	}
	.affiliates-row > .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
		border-bottom:2px solid #00af55;
		height:100%;
	}
	.affiliates-row > .vc_col-sm-9 > .vc_column-inner > .wpb_wrapper {
		border-bottom:2px solid #eaeaea;
		height:100%;
	}
	.products-home > .vc_col-sm-9 {
		width:calc(100% - 350px)!important;
		position:relative;
	}
	.affiliates-row > .vc_col-sm-9 {
		width:calc(100% - 350px)!important;
		position:relative;
	}
	.products-home > .vc_col-sm-1\/5 {
		position:relative;
	}
	.products-home > .vc_col-sm-9:after, .products-home > .vc_col-sm-1\/5:after {
		width:calc(100% - 50px);
		height:0;
		position:absolute;
		content:'';
		bottom:0;
		left:25px;
		border-bottom:1px solid rgba(255,255,255,.2);
	}
	.breadcrumbs-subp {
		position:absolute;
		top:0;
	}
	.book-row .vc_col-sm-4 {
		width:270px!important;
	}
	.book-row .vc_col-sm-8 {
		width:calc(100% - 270px)!important;
	}
	.h3-line-services h3 {
		font-size: 26px;
	}
	.subpage-header h1 {
		font-size:48px!important;
	}
	.subpage-header .green-line {
		margin-bottom:7px;
	}
	.row-3col-exp > div > .vc_column-inner {
		padding-left:10%!important;
		padding-right:10%!important;
	}
}
@media all and (min-width:1025px) {
	.affiliates-row .w-vwrapper {
		width:50%;
		margin:0!important;
		padding-left:15px;
		padding-right:15px;
	}
	.affiliates-row .w-iconbox {
		min-height:70px;
		align-items: flex-start!important;
	}
}

@media all and (max-width:1240px) {
	footer .menu-services-t, footer .menu-products-t {
		width:calc(50% - 1.5rem);
	}
	footer .menu-company-t {
		width:100%;
		padding-top:30px;
	}
}
@media all and (max-width:1070px) {
	.products-home .w-hwrapper .wpb_text_column {
		width:100%;
		padding-bottom:30px;
	}
}
@media all and (max-width:1058px) {
	footer .menu-services-t, footer .menu-products-t, footer .menu-company-t {
		width:100%;
		margin-left:0!important;
		margin-right:0!important;
	}
	footer .menu-products-t, footer .menu-company-t {
		padding-top:30px;
	}
}
@media all and (max-width:1000px) {
	.row-3col-exp ul {
		column-count:2;
	}
}
@media all and (max-width:767px) {
	.w-search-open {
  		height: 47px;
  		width: 47px;
	}
	.w-search-open i {
		line-height:43px;
	}
	.green-line {
		width: 30px;
		height: 3px;
		margin-right: 10px;
		margin-bottom: 3px;
	}
	footer .align_right {
  		text-align: left;
	}
	.line-bfr-2:before {
		display:none;
	}
	.big-p-h p {
		font-size: 28px;
		line-height: 38px;
	}
	.w-tabs-section-content .w-tabs-section-content-h {
		padding-right:0!important;
	}
}
@media all and (max-width:500px) {
	.row-3col-exp ul {
		column-count:1;
	}
}